Hello everybody.
It seems that I have no DRI with 2.6.33-999 and packages from xorg-edgers,
on my ATI Mobility Radeon X2300.
I get the following:

Code:
[dri] This chipset requires a kernel module version of 1.17.0,
[dri] but the kernel reports a version of 2.0.0.[dri] If using legacy modesetting, upgrade your kernel.
[dri] If using kernel modesetting, make sure your module is
[dri] loaded prior to starting X, and that this driver was built
[dri] with support for KMS.
[dri] Disabling DRI.
I also get somewhere:
Code:
(II) [KMS] drm report modesetting isn't supported.
Kernel reports:
Code:
dmesg | grep modesetting
[   30.756307] [drm] radeon kernel modesetting enabled.
[   30.758646] [drm] radeon: Initializing kernel modesetting.
It works ok with my 2.6.32. Anybody has any clue?

Thank you.